# Generated by Django 2.2.6 on 2019-10-06 11:58

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Snippet',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('hari', models.CharField(max_length=100)),
                ('tanggal_jam', models.DateTimeField()),
                ('namakegiatan', models.CharField(max_length=100)),
                ('tempat', models.CharField(max_length=100)),
                ('kategori', models.CharField(max_length=100)),
            ],
        ),
    ]
